<block-intro scheme="light" :intro='{title: "Блог", text: "Vestibulum id ligula porta felis euismod semper."}'></block-intro>

<block>
    <div class="container">
        <div class="row blog-arhive__row">
            <div class="blog-archive__content">
                <block-blog-posts></block-blog-posts>
            </div>
            <div class="blog-archive__sidebar" v-cloak>
                <widget-links class="js-rdom__blog-wlinks" title="Категории публикаций"></widget-links>
                <widget-text title="Вниманию посетителей" subtitle="г. Москва"><p>Donec ullamcorper nulla non metus auctor fringilla. Sed posuere consectetur est at lobortis. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet</p></widget-text>
                <widget-image href="#" target="_blank"><img src="/img/content/widget-banner@2x.jpg"></widget-image>
            </div>
        </div>
    </div>
</block>

<block-comments></block-comments>